[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TRadioGroup.Items

Items - a string list containing the captions of the radio boxes.

## Declaration

Source position: extctrls.pp line 809

`published property TRadioGroup.Items : TStrings;`

## Description

Items - a string list containing the captions of the radio boxes.

Use the String List editor, opened by selecting Items and the ellipsis (...) in the Object Inspector, to insert the captions for the radio boxes, and determine their order and layout using the Rows, Columns and ColumnLayout properties.

## See also

TCustomRadioGroup.Items |  | Contains the captions for the radio button displayed in the control.